Bug 432117 - Updated Polish translation of yum
Updated Polish translation of yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2008-02-08 17:12 EST by Piotr Drąg
Modified: 2014-01-21 18:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 09:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Polish translation of yum (47.16 KB, text/x-gettext-translation)
2008-02-08 17:12 EST, Piotr Drąg
no flags Details
Updated Polish translation of yum (49.40 KB, text/x-gettext-translation)
2008-03-27 19:10 EDT, Piotr Drąg
no flags Details
Updated Polish translation of yum-3_2_X branch (54.07 KB, application/octet-stream)
2008-10-21 18:19 EDT, Piotr Drąg
no flags Details
Fixed Polish translation of yum-3_2_X branch (54.49 KB, application/octet-stream)
2008-10-26 11:01 EDT, Piotr Drąg
no flags Details
Updated Polish translation of master and yum-3_2_X branches (55.40 KB, application/octet-stream)
2008-11-21 21:59 EST, Piotr Drąg
no flags Details
Updated Polish translation of yum-3_2_X branch (56.62 KB, text/plain)
2009-03-05 13:11 EST, Piotr Drąg
no flags Details
Updated Polish translation of yum-3_2_X branch (58.28 KB, text/plain)
2009-04-09 10:21 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2008-02-08 17:12:23 EST
Here is Polish translation of yum. Could you commit it?
Comment 1 Piotr Drąg 2008-02-08 17:12:23 EST
Created attachment 294428 [details]
Polish translation of yum
Comment 2 Tim Lauridsen 2008-02-10 10:42:31 EST
Thanks, added you translation upstream
Comment 3 Piotr Drąg 2008-03-27 19:10:48 EDT
Created attachment 299404 [details]
Updated Polish translation of yum

Here is updated Polish translation of yum. Could you please commit it before F9
release?
Comment 4 Piotr Drąg 2008-04-03 17:43:55 EDT
Ping?
Comment 5 Tim Lauridsen 2008-04-04 01:27:24 EDT
Thanks, added upstream
Comment 6 Piotr Drąg 2008-10-21 18:19:15 EDT
Created attachment 321100 [details]
Updated Polish translation of yum-3_2_X branch

Here is updated Polish translation of yum-3_2_X branch.
Comment 7 Tim Lauridsen 2008-10-26 08:51:23 EDT
Thanks, added upstream
Comment 8 Piotr Drąg 2008-10-26 11:01:04 EDT
Created attachment 321548 [details]
Fixed Polish translation of yum-3_2_X branch

I have found one bug in pl.po file which possibly can prevent yum from building. Please commit corrected file.
Comment 9 Tim Lauridsen 2008-10-27 02:30:52 EDT
Thank again, added upstream
Comment 10 Piotr Drąg 2008-11-21 21:59:37 EST
Created attachment 324394 [details]
Updated Polish translation of master and yum-3_2_X branches

Here is updated Polish translation of yum. Could you please commit it to both master and yum-3_2_X branches?
Comment 11 Tim Lauridsen 2008-11-22 02:05:50 EST
Thanks, updated upstream
Comment 12 Piotr Drąg 2009-03-05 13:11:31 EST
Created attachment 334170 [details]
Updated Polish translation of yum-3_2_X branch
Comment 13 Piotr Drąg 2009-03-25 17:21:00 EDT
Above is updated Polish translation of yum-3_2_X branch. Could you please commit it?
Comment 14 Tim Lauridsen 2009-03-26 10:07:29 EDT
Thanks, Added upstream
Comment 15 Piotr Drąg 2009-04-09 10:21:33 EDT
Created attachment 338913 [details]
Updated Polish translation of yum-3_2_X branch
Comment 16 Piotr Drąg 2009-05-09 13:20:05 EDT
Ping?
Comment 17 seth vidal 2009-05-11 09:14:28 EDT
checked in upstream. Sorry for the delay.

Note You need to log in before you can comment on or make changes to this bug.